[Desktop Entry]
Type=Application
Name=Create Launcher on the panel
Name[ca]=Crear un llençador al quadre
Name[cs]=Vytvořit spouštěč na panelu
Name[da]=Opret opstarter på panelet
Name[de]=Starter zur Leiste hinzufügen
Name[el]=Δημιουργία εκκινητή στο ταμπλό
Name[en_GB]=Create Launcher on the panel
Name[eu]=Sortu abiarazle bat panelean
Name[fi]=Lisää käynnistin paneeliin
Name[fr]=Créer un lanceur sur le tableau de bord
Name[gl]=Crear un iniciador no panel
Name[hr]=Napravi pokretač na ploči
Name[hu]=Indítóikon létrehozása a panelen
Name[id]=Buat Peluncur di panel
Name[it]=Crea un avviatore sul pannello
Name[ja]=Xfce パネルにランチャを作成
Name[kk]=Панельде жөнелткішті жасау
Name[lt]=Sukurti leistuką ant skydo
Name[nb]=Lag snarvei på panelet
Name[pt]=Criar lançador no painel
Name[pt_BR]=Criar lançador no Painel do Xfce
Name[ro]=Creați un lansator în panou
Name[ru]=Создать значок запуска на панели
Name[sk]=Vytvoriť spúšťač na panely
Name[sv]=Skapa programstartare på panelen
Name[uk]=Створити запускач на панелі
Name[zh_CN]=在面板上创建启动器
Name[zh_TW]=於面板上建立啟動器
Comment=Add a new launcher to the panel based on the information of this desktop file
Comment[ca]=Afegir un nou llençador al panell basant-se en la informació d'aquest fitxer d'escriptori
Comment[cs]=Přidat na panel nový spouštěč založený na informacích ze souboru plochy
Comment[da]=Føj en ny opstarter til panelet baseret på informationen fra denne skrivebordsfil
Comment[de]=Einen neuen Starter zur Leiste hinzufügen anhand der Informationen in der Desktop-Datei
Comment[el]=Δημιουργία νέου εκκινητή στο ταμπλό από αυτό το αρχείο .desktop
Comment[en_GB]=Add a new launcher to the panel based on the information of this desktop file
Comment[eu]=Gehitu abiarazle berri bat panelera mahaigain fitxategi honen argibideetan oinarriturik
Comment[fi]=Luo käynnistin paneeliin tämän työpöytätiedoston tietojen perusteella
Comment[fr]=Ajouter un nouveau lanceur dans le tableau de bord avec les informations de ce fichier desktop
Comment[gl]=Engadir un novo iniciador ao panel baseándose na información deste ficheiro desktop
Comment[hu]=Új indítóikon panelhez adása ezen asztali fájl információi alapján
Comment[id]=Tambah sebuah peluncur ke panel berdasarkan informasi dari berkas desktop ini
Comment[it]=Aggiunge un nuovo avviatore sul pannello sulla base delle informazioni contenute in questo file desktop
Comment[ja]=このデスクトップファイルの情報を基にパネルに新しいランチャを追加します。
Comment[kk]=Бұл desktop файлының ақпараты негізінде панельге жаңа жөнелткішті қосу
Comment[lt]=Pridėti naują leistuką į panelę, remiantis šio darbalaukio failo informacija
Comment[nb]=Legg til ny programstarter til panelet basert på informasjonen i denne skrivebordsfilen
Comment[pt]=Adicionar um novo lançador no painel com base nas informações deste ficheiro .desktop
Comment[pt_BR]=Adicionar um novo lançador para o painel baseado nesta informação do arquivo do desktop
Comment[ro]=Adăugați un nou lansator în panou folosind informațiile din acest fișier desktop
Comment[ru]=Создать значок запуска для приложения, описываемого этим файлом
Comment[sv]=Lägg till en ny programstartare till panelen baserat på informationen i denna skrivbordsfil
Comment[uk]=Додати новий запускач до панелі на основі інформації з його desktop файлу
Comment[zh_CN]=基于此 desktop 文件中的信息在面板上添加一个新的启动器
Comment[zh_TW]=加入新的啟動器 (以此桌面檔資訊為基礎) 至面板
Exec=xfce4-panel --add=launcher %u
Icon=application-x-executable
Terminal=false
NoDisplay=true
StartupNotify=false
MimeType=application/x-desktop;
